<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
</head>
<body>

<header class="header">

    <div class="header__menu">

        <a href=""><img class="header__logo" src="images/hope.svg" alt="header-logo"></a>

        <nav class="header__navigation-menu">
            <ul class="header__menu-list">
                <li><a class="header__menu-item header__menu-item--mod-1" href="#">Portfolio</a></li>
                <li><a class="header__menu-item header__menu-item--mod-2" href="#">Resume</a></li>
                <li><a class="header__menu-item header__menu-item--mod-3" href="#">Testimonials</a></li>
                <li><a class="header__menu-item header__menu-item--mod-4" href="#">Contact</a></li>
            </ul>
        </nav>
    </div>

    <a href="#" class="header__burger">
        <img src="images/burger.svg" alt="burger" class="header__burger-image">
    </a>
    <h1 class="header__title">Unleash Creativity Through Minimalism.</h1>

</header>

<main class="main">
    <section class="main__section1">
        <h1 class="main__section1-h1">Meet Alex Johnsson</h1>
        <p class="main__section1-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
        <div class="main__section-frame">
            <p class="main__section-frame-p">39 <span class="main__section-frame-span">Happy Clients</span></p>
            <p class="main__section-frame-p">50 <span class="main__section-frame-span">Sleek Projects</span></p>
            <p class="main__section-frame-p">24 <span class="main__section-frame-span">App Designs</span></p>
        </div>
    </section>

    <section class="main__section2">
        <a class="main__project" href="">
            <img class="main__project-img1" src="images/frame-17.png" alt="#">
            <span class="main__project-arrow"></span>
            <h1 class="main__project-h1">Project: Banking Mobile App</h1>
            <p class="main__project-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
        </a>
        <div class="main__frame1">
            <a class="main__banking" href="">
                <img class="main__banking-img1" src="images/frame-17-1.jpg" alt="">
                <span class="main__banking-arrow"><img src="images/arrow.svg" alt=""></span>
                <h1 class="main__banking-h1">Banking Mobile App</h1>
                <p class="main__banking-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </a>
            <a class="main__save" href="">
                <img class="main__save-img1" src="images/frame-17-2.jpg" alt="">
                <span class="main__save-arrow"></span>
                <h1 class="main__save-h1">Save Planet Mobile app</h1>
                <p class="main__save-p">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </a>
            <a class="main__banking-1" href="">
                <img class="main__banking-img2" src="images/frame-17-3.jpg" alt="">
                <span class="main__banking-arrow2"></span>
                <h1 class="main__banking-h2">Banking Mobile App</h1>
                <p class="main__banking-p1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
            </a>
        </div>

    </section>

    <section class="main__section3">
        <h1 class="main__section3-h1">Graphics Design</h1>
        <div class="main__section3-container1">
            <img class="main__section3-img1" src="images/unsplash.jpg" alt="">
        </div>
        <div class="main-section3-row">
            <div class="main__section3-container2">
                <img class="main__section3-img2" src="images/Rectangle 6.jpg" alt="">
            </div>

            <div class="main__section3-container3">
                <img class="main__section3-img3" src="images/Rectangle 7.jpg" alt="">
            </div>
        </div>
    </section>

    <section class="main__section4">
        <p class="main__section4-p">“Good design is like a refrigerator - when it works, no one notices, but when it doesn't, it sure stinks.”</p>
    </section>
</main>

<footer class="footer">
    <a class="footer__button" href="">
        <div class="footer__button-row">
            <h1 class="footer__button-h1">Have a new project?</h1>
            <p class="footer__button-p">Book a call now</p>
        </div>
    </a>
    <div class="footer__socials">
        <a class="footer__socials-item" href=""><img src="images/twitch.svg" alt=""></a>
        <a class="footer__socials-item" href=""><img src="images/twitter.svg" alt=""></a>
        <a class="footer__socials-item" href=""><img src="images/instagram.svg" alt=""></a>
        <a class="footer__socials-item" href=""><img src="images/linkedin.svg" alt=""></a>
    </div>
    <div class="footer__copyright">
        <p>Copyright © 2023 Syeda Urooj</p>
    </div>
</footer>

</body>